<?php
// server, login, password / server, přihlašovací jméno, heslo
$dbserver=mysql_connect("server", "login", "password");
// name of database / jméno databáze
$db="db";
mysql_select_db($db, $dbserver);
mysql_query("SET CHARACTER SET utf8");
?>